[SETTING]
;TT_LOGLEVEL_SCENE = 1, TT_LOGLEVEL_SEGMENT = 2, TT_LOGLEVEL_BOTH = 3
timetracelevel=0
memorytrace=0
logexpiretime=2
traceinterval=259200 
lasttimetrace=0
burntest=0
uploadurl=www.taobao.com